Subject: Re: [lojban] srana le'i sucta cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 02 Apr 2001 23:38:34

la ritcrd cusku di'e

>The other usage I remember seeing was a translation of the joke
>
>- my dog has no nose
>- how does he smell?
>- awful
>
>where the 2nd phrase was translated as something like
>
>le su'u sumne pe gy. cu mo

I bet the translation is incomprehensible for anyone who doesn't
already know the English version. The straightforward way of
translating "how does he smell?" is of course {gy sumne sepi'o ma},
and the other sense is {ma panci gy}. I don't think that trying
to force the joke in Lojban could result in a convincing use
of {su'u}.

>Perhaps SU'U has a niche in translating ambiguous uses of the English
>word HOW.

But that joke is not based on an ambiguity of "how", it's based
mainly on the ambiguity of "smell".

>I once looked into other ways of translating HOW, along the
>lines of "what method", but it seemed rather clumsy and verbose.

Maybe {cu'eku} can work as a translation for the vaguest senses
of "how?". Then we have:

jei = du'u xukau
ni = ka sela'u makau
su'u = nu cu'ekauku

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.